-- 基础信息
base_info = {
	group_id = 133303249
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 249002, gadget_id = 70500000, pos = { x = -1794.616, y = 318.364, z = 3851.855 }, rot = { x = 0.000, y = 145.255, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 249003, gadget_id = 70500000, pos = { x = -1838.860, y = 322.024, z = 3856.635 }, rot = { x = 0.000, y = 66.605, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 249001, gadget_id = 70500000, pos = { x = -1945.767, y = 357.568, z = 3800.488 }, rot = { x = 0.000, y = 243.940, z = 0.000 }, level = 1, point_type = 2004, area_id = 26 },
		{ config_id = 249004, gadget_id = 70500000, pos = { x = -1952.615, y = 319.239, z = 3873.482 }, rot = { x = 0.000, y = 22.009, z = 0.000 }, level = 1, point_type = 2052, area_id = 26 },
		{ config_id = 249005, gadget_id = 70500000, pos = { x = -1884.201, y = 327.603, z = 3849.473 }, rot = { x = 0.000, y = 323.447, z = 0.000 }, level = 1, point_type = 2052, area_id = 26 },
		{ config_id = 249006, gadget_id = 70500000, pos = { x = -1997.859, y = 323.716, z = 3867.056 }, rot = { x = 0.000, y = 216.084, z = 0.000 }, level = 1, point_type = 2052, area_id = 26 },
		{ config_id = 249007, gadget_id = 70500000, pos = { x = -2034.912, y = 327.735, z = 3863.096 }, rot = { x = 0.000, y = 250.437, z = 0.000 }, level = 1, point_type = 2052, area_id = 26 },
		{ config_id = 249008, gadget_id = 70500000, pos = { x = -1902.216, y = 316.395, z = 3873.734 }, rot = { x = 0.000, y = 298.220, z = 0.000 }, level = 1, point_type = 2052, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 249002, 249003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
